Subject: Re: git log -Sfoo ignores indentation (whitespace?) changes...

From: "Peter Valdemar Mørch (Lists)" <[email-masked]>
Date: Tue, 03 Mar 2009 16:48:52 +0100

How sad... From "git log -Sfoo" looking like a really cool feature, it 
now for me goes into the "must be plumbing because I have no use for it" 
bin, as I can't rely on it:

If a commit removes mention of foo one place and just accidentally 
happens to add foo somewhere completely unrelated then it wouldn't show 
up in the output.

Would be neat with a feature that does what I thought -S did tho...

Thanks, Jeff, for both the answer and the documentation patch.

Peter
-- 
Peter Valdemar Mørch
http://www.morch.com